@charset "UTF-8";

/* lnavi.css
**************************************************************************************/


/* side-nav
=============================================================================*/

#side .category-area {
	padding-right:3px;
	background:url("../../image/lnavi-bg001.gif") no-repeat right top;
}
#side .category {
	background:url("../../image/lnavi-bg001.gif") no-repeat 0 0;
}
.nursing #side .category-area {
	background:url("../../image/lnavi-bg001-n.gif") no-repeat right top;
}
.nursing #side .category {
	background:url("../../image/lnavi-bg001-n.gif") no-repeat 0 0;
}

#side .category a {
	display:block;
	color:#FFFFFF;
	font-weight:bold;
	font-size:18px;
	text-decoration:none;
	line-height:1.4em;
	padding:17px 17px 18px 20px;
}

#side div.lnavi a {
	display:block;
	color:#30516f;
	font-size:107%;
	line-height:1.4em;
}

#side div.lnavi {
	padding-bottom:3px;
	background:url("../../image/lnavi-bg002.gif") no-repeat left bottom;
}

#side div.lnavi ul.second {
	border-left:1px solid #cfc7b1;
	background:url("../../image/lnavi-bg003.gif") #FFFFFF repeat-y right top;
	padding-right:2px;
}

/* second navi */
#side div.lnavi ul li {
	border-top:1px solid #e7e1d0;
}

#side div.lnavi ul li a {
	_zoom: 1;
	display: block;
	padding: 10px 10px 10px 36px;
	background: url("../../image/lnavi-ar001.gif") no-repeat 14px 12px;
}

#side div.lnavi ul li a:hover {
	color:#ff9900;
}

#side div.lnavi ul li.current a{
	font-weight:bold;
	text-decoration:none;
}


/* third navi */
#side div.lnavi ul li ul.third {
	padding:0;
	margin:0;
	background:#f5f2ea;
}
.nursing #side div.lnavi ul li ul.third {
	background:#fceff3;
}

#side div.lnavi ul li ul.third li a {
	_zoom: 1;
	display: block;
	padding: 9px 10px 7px 36px;
	font-weight: normal;
	text-decoration: underline;
	background: url("../../image/lnavi-ar002.gif") no-repeat 24px 15px;
}
.nursing #side div.lnavi ul li ul.third li a {
	background: url("../../image/lnavi-ar002-n.gif") no-repeat 24px 15px;
}

#side div.lnavi ul li ul.third li a:hover {
	color:#ff9900;
}	

#side div.lnavi ul li ul.third li.current a {
	font-weight:bold;
	text-decoration:none;
}


/* fourth navi */

#side div.lnavi ul li ul.third li ul.fourth {
	margin:0;
	padding:0;
}

#side div.lnavi ul li ul.third li ul.fourth li a {
	_zoom: 1;
	display: block;
	padding: 9px 10px 5px 44px;
	font-weight: normal;
	text-decoration: underline;
	font-size: 93%;
	background: url("../../image/lnavi-ar002.gif") no-repeat 32px 13px;
}
.nursing #side div.lnavi ul li ul.third li ul.fourth li a {
	background: url("../../image/lnavi-ar002-n.gif") no-repeat 32px 13px;
}

#side div.lnavi ul li ul.third li ul.fourth li a:hover {
	color:#ff9900;
}

#side div.lnavi ul li ul.third li ul.fourth li.current a {
	font-weight:bold;
	text-decoration:none;
}


/* bn-navi
=============================================================================*/

#side .bn-navi {
	margin:0 auto;
	padding-top:20px;
}

.home #side .bn-navi {
	padding-top:0;
	margin-bottom:25px;
}

#side .bn-navi li{
	padding-bottom:5px;
}

#side .bn-navi li img{
	border:none;
}

#side .bn-navi li a:hover img{
	 filter: alpha(opacity=70);
	 -moz-opacity:0.70;
	 opacity:0.70;
 }
